body.custom-background.home { background-blend-mode:multiply; background-color:rgba(0,0,0,0.4);}
body.ast-page-builder-template { background-size:100% auto; }

.no-date .ai1ec-date-title,
.no-date .ai1ec-event-time,
.no-read-more .ai1ec-btn-group.ai1ec-actions, 
.no-subscribe .ai1ec-subscribe-container.ai1ec-btn-group{ display:none; }

.no-date .ai1ec-event-time,
.no-date .ai1ec-date-title,
.no-calendar-options .ai1ec-calendar-view > .ai1ec-clearfix,
.no-calendar-options .timely.ai1ec-calendar-toolbar,
.no-subscribe .ai1ec-subscribe-container { display:none; }
#ai1ec-calendar-view .ai1ec-pull-left .ai1ec-pagination.ai1ec-btn-group {
    display: none;
}
#ai1ec-container .ai1ec-read-more {
display:none;
}

sup { font-size:80%; }
.et_parallax_bg { background-blend-mode:multiply; background-color:rgba(0,0,0,0.65); }
.home .et_parallax_bg { top:-300px; }
#main-footer { position:relative; z-index:2; }
#main-footer #footer-info { float:none; width:100%; font-size:15px; }
.elementor-widget-call-to-action .elementor-cta__title{ font-size:1.8rem; }
body .main-header { position:fixed !important;}
@media only screen and (max-width:1200px) {
	.main-header.desktop-header h2.elementor-heading-title { font-size:18px !important; }
	.main-header.desktop-header #main-navigation ul.menu > li > a { padding:10px 5px; }
}
#main-navigation-psa ul.menu > li.covid-menu > a,
#main-navigation-psa ul.menu > li.covid-menu.current-menu-item > a { color:#EE0909; }
#main-navigation-psa ul.menu > li.covid-menu > a:hover { color:#FF4343; }
.elementor-widget-nav-menu ul.elementor-nav-menu li.covid-menu {
    background-color: #C203038C; 
    padding:0;
    color:#FFF;
}
.elementor-widget-nav-menu ul.elementor-nav-menu li.covid-menu{
    /*content: "";*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*z-index: 1;*/
    /*display: block;*/
    /*top: 0;*/
    /*position: absolute;*/
    /*-webkit-box-shadow: 0px 0px 20px 10px #ee2977;*/
    /*box-shadow: 0px 0px 20px 10px #ee2977;*/
    /*filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ee2977');*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ee2977')";*/
    /*-moz-animation: blinkCovid normal 1.5s infinite ease-in-out;*/
    /*-webkit-animation: blinkCovid normal 1.5s infinite ease-in-out;*/
    /*-ms-animation: blinkCovid normal 1.5s infinite ease-in-out;*/
    /*animation: blinkCovid normal 1.5s infinite ease-in-out;*/
}

/*Full Screen Menu*/
#mobile_menu_slide > li.toolkit { display:inline-block; vertical-align:top; width:650px; margin-right:0 !important; text-align:center; padding:20px 20px !important; }
#mobile_menu_slide > li.toolkit > .video-container { display:block; border-radius:10px; width:100%; height:250px; background:rgba(255,255,255,0.5); margin:20px 0 0; }
#mobile_menu_slide > li.toolkit .et_mobile_menu_arrow { display:none !important;}
#mobile_menu_slide > li.toolkit ul.sub-menu { display:block !important; text-align:left; padding:15px 20px !important; height:auto !important; }
#mobile_menu_slide > li.toolkit ul.sub-menu li { padding-left:80px !important; padding-top:10px; padding-bottom:10px; position:relative; filter:alpha(opacity=100) !important; font-size:80%; opacity:1 !important;}
#mobile_menu_slide > li.toolkit ul.sub-menu li > a:before { content:""; display:block; width:60px; height:60px; /*border-radius:50%; background:rgba(255,255,255,0.5);*/ background-repeat:no-repeat; background-position:center center; background-size:60px 60px; position:absolute; left:0; top:50%; transform:translatey(-50%); }
#mobile_menu_slide > li.toolkit ul.sub-menu li a { font-size:20px; opacity:1; filter:alpha(opacity=100); }
@media only screen and (max-width:767px) {
	#mobile_menu_slide > li.toolkit { margin-right:0 !important; display:block; width:100%; }
	#mobile_menu_slide > li.toolkit > a { display:block !important; text-align:center;}
}

#main-header .mobile_menu_bar { position:relative; height:auto; padding:0 !important; width:40px; }
#main-header .mobile_menu_bar:before { display:none; }
#main-header .mobile_menu_bar img { width:40px; }
/*#main-header .mobile_menu_bar:before,
#main-header .mobile_menu_bar:after { font-family:inherit !important; content:""; display:block; width:30px; height:4px; position:absolute; left:5px; background:#ffffff; border-radius:5px; }
#main-header .mobile_menu_bar:before { top:-13px; }
#main-header .mobile_menu_bar:after { bottom:-13px; }*/
.et_slide_in_menu_container .mobile_menu_bar:before { font-size:45px; }

img#logo { background:url('../images/logo-bg.png') no-repeat center bottom; background-size:100% auto; padding:0 0 40px; max-height:calc(100% + 40px); }
.logo_container #logo-text{ display:none;}
.logo_container #logo-tagline{ font-size:30px; color:#38f5ff; opacity:1 !important;}


.hide{
    display: none !important;
}
.et_pb_section_1 .mejs-video .mejs-mediaelement video{
    background: #000;
}
.et_pb_section_1 .et_pb_section_video_bg{
     background-color: #000;
}
.entry-content #ai1ec-container .timely a {
    color: #000 !important;
}
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle{
    color: #FFF !important;
    background-color: inherit;
} 
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle:hover,
.entry-content #ai1ec-container .timely a.ai1ec-dropdown-toggle:hover{
    background-color: transparent;
}
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle{
    color: #000 !important;
    background-color: #FFF !important;
}
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle:hover,
.entry-content #ai1ec-container .timely .ai1ec-calendar-view a.ai1ec-dropdown-toggle:active{
    color: #000 !important;
    background-color: #FFF !important;
}

.et_pb_post_title .et_pb_title_container{ }
.et_pb_post_title .et_pb_title_container .entry-title{ padding-top:15px; padding-bottom:15px; }

.padding10{ padding:10px;}
.recent-reports{
    
    
}
.entry-content #ai1ec-container .timely .reg-button > a,
.ai1ec-event-description .reg-button > a,
.reg-button > a{ 
    background: #af5694;
    color: #FFF !important;
    border-radius: 0;
    padding: 7px 20px;
    border: 2px solid navy; 
}
.entry-content #ai1ec-container .timely .reg-button > a:hover,
.reg-button a:hover{ 
    background: #274264;
}

.ai1ec-agenda-view .ai1ec-date-events{ text-align:left; }
.ai1ec-agenda-view .ai1ec-event-description{}
.ai1ec-agenda-view .ai1ec-event-description h1,
.ai1ec-agenda-view .ai1ec-event-description h2,
.ai1ec-agenda-view .ai1ec-event-description h3,
.ai1ec-agenda-view .ai1ec-event-description h4,
.ai1ec-agenda-view .ai1ec-event-description h5,
.ai1ec-agenda-view .ai1ec-event-description h6{ color: #000!important; }
.grand-round-calender{
    
}
.grand-round-calender .ai1ec-calendar-toolbar {
    display: none;
}
.linked-map .ai1ec-dropdown-menu div[data-term="67"]{
    display: none;
}

.EventLoading{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    background-color: rgba(255, 255, 255, 0.2);
    background-image:url('../images/loading-icon.gif');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:100px;
    z-index:9999;
}


.ai1ec-calendar::after { clear: both; content: ""; display: block; }

.purple{ background-color: #490051 !important; }
.displaynone{ display:none }
.ai1ec-agenda-view .ai1ec-month { background:rgba(82,79,255,1); }
.ai1ec-calendar-toolbar { background-color: rgba(82,79,255,1); border: 0px none !important; }
.entry-content .timely a { color: #fff !important; }
.entry-content .timely a:hover{ color:  #0c2058 !important; }
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {color:  #0c2058 !important; } 
.ai1ec-weekday, .ai1ec-day { color:  #0c2058 !important; }
.ai1ec-agenda-view .ai1ec-date{ background-color:transparent !important; background: rgba(0,0,0,0) !important; border-top: 0px none !important; } 
.ai1ec-calendar-title { font-size: 10px !important; }
.timely .ai1ec-btn-sm { padding: 5px 4px !important; }

.linked-MEDS-map,
.linked-NACE-map,
.linked-PriMed-map{ }

.linked-MEDS-map .ai1ec-event-time,
.linked-NACE-map .ai1ec-event-time,
.linked-PriMed-map .ai1ec-event-time{
    
    display:none;
}

#RolloverImage{
    min-height:400px;
}


#clinical-care-toolkit .description-content{ margin-left: auto !important; margin-right: auto !important; margin-bottom: 30px !important; padding-top: 30px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px; } 
#clinical-care-toolkit .submenu-row .et_pb_column{ background-color: rgba(0,0,0,.5) !important; padding: 15px; margin-bottom: 50px; }
#clinical-care-toolkit .submenu-row .et_pb_column .et_pb_blurb_description{ min-height:80px; }

#clinical-care-toolkit .submenu-row .et_pb_column:last-child{ margin-right: 0 !important; background-color: transparent; }


#patient-toolkit{ }
#patient-toolkit .description-content{ margin-left: auto !important; margin-right: auto !important; margin-bottom: 30px !important; padding-top: 30px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px; } 
#patient-toolkit .submenu-row .et_pb_column{ background-color: rgba(0,0,0,.5) !important; padding: 15px; margin-bottom: 50px; }
#patient-toolkit .submenu-row .et_pb_column .et_pb_blurb_description{ min-height:90px; }
#patient-toolkit .submenu-row .et_pb_column:last-child{ margin-right: 0 !important; background-color: transparent; }

.et_pb_row.toolkit-navigation .et_pb_column:last-child{ margin-right: 0 !important; background-color: transparent; }
/* .et_parallax_bg{  -webkit-transform: none !important; background-position: center; } */

.et_pb_image_wrap{ }
.et_pb_image_wrap img{ opacity: 1 !important; }
/*Toolkit Navigation*/
.toolkit-navigation .et_pb_button_alignment_left { float:left; margin:20px !important;}
.toolkit-navigation .et_pb_button_alignment_right { float:right; margin:20px !important;}
.toolkit-navigation.centered .et_pb_module { float:none; margin:20px auto !important; text-align:center; }
#page-container .toolkit-navigation .et_pb_button_alignment_left .button-previous { padding-left:80px; line-height:1.2 !important; padding-right:30px; padding-top:10px; padding-bottom:10px; background-size:auto 55px; background-position:10px center; }
#page-container .toolkit-navigation .et_pb_button_alignment_right .button-next { padding-right:80px; line-height:1.2 !important; padding-left:30px; padding-top:10px; padding-bottom:10px; background-size:auto 55px; background-position:calc(100% - 10px) center; }
#page-container .toolkit-navigation .button-previous:before, #page-container .toolkit-navigation .button-next:before { font-family:inherit !important; position: relative; display: block; margin-bottom: 0; margin-left:0; font-size:16px; opacity:1; filter:alpha(opacity=100); }
#page-container .toolkit-navigation .button-previous:before { content:"← Previous Section";}
#page-container .toolkit-navigation .button-next:before { content:"Next Section →";}
#page-container .toolkit-navigation .button-previous:after, #page-container .toolkit-navigation .button-next:after { display:none !important;}

/*Tiled Portfolio*/
.portfolio_categories.desktop{
     display:block;
}
 .portfolio_categories.mobile{
     display:none;
}
 .portfolio_categories{
     padding:20px 0px 30px;
     text-align:center;
}
 .portfolio_categories .button-group button{
     padding:15px 30px;
     color:#ffffff;
	 background:none;
     border:2px solid #ffffff;
/* 	 border-left-color:#4c72ff;
	 border-right-color:#4c72ff;
	 border-bottom-color:#5250ff; */
     font-size:18px;
	 border-radius:15px;
     margin:7px;
	 cursor:pointer;
}
 .portfolio_categories .button-group button.active {
	color:#ffffff;
	border-top-color:#99c9ff;
	border-bottom-color:#524fff;
	border-left-color:rgba(0,0,0,0);
	border-right-color:rgba(0,0,0,0);
	background: rgb(69,156,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(69,156,255,1) 0%, rgba(82,79,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(69,156,255,1) 0%,rgba(82,79,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(69,156,255,1) 0%,rgba(82,79,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#459cff', endColorstr='#524fff',GradientType=0 ); /* IE6-9 */
}
 .portfolio_categories select {
     padding: 5px 10px;
     border: 2px solid #224066;
     box-shadow: none;
     background-color:#224066;
     background-image: linear-gradient(90deg,#224066 0%,#2e5688 100%);
     background-image: none;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     color: #FFF;
     font-size: 16px;
     text-align-last: center;
     text-align: center;
     -ms-text-align-last: center;
     -moz-text-align-last: center;
}
.portfolio_categories select:after { content:"test"; }
 .portfolio_categories select option{
     font-size: 16px;
     text-align:center;
}
 .portfolio_categories select:focus {
     outline: none;
}

#portfolio-tiled .et_pb_blurb_content { position:relative;}
#portfolio-tiled .et_pb_main_blurb_image a,
#portfolio-tiled .et_pb_main_blurb_image a img { display:block;}
#portfolio-tiled .et_pb_blurb_container { position:absolute; left:0; right:0; top:0; bottom:0; padding:20px; background:rgba(0,0,0,0.6); opacity: 0; filter:alpha(opacity=0); -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;}
#portfolio-tiled .et_pb_blurb_content:hover .et_pb_blurb_container { opacity: 1; filter:alpha(opacity=100); }

.grid-holder { 
    /*overflow:hidden;*/ 
    -webkit-transition: all 0.8s; 
    -moz-transition: all 0.8s; 
    -webkit-transition-duration: 0.8s !important; 
    -moz-transition-duration: 0.8s !important;
    -ms-transition-duration: 0.8s !important; 
    -o-transition-duration: 0.8s !important; 
    transition-duration: 0.8s !important;
}
.grid-container { position: relative; max-width:1600px; margin:0 auto; }
.grid-container .grid-item { 
    float:left; 
    width:33.3333333%; 
    margin:0 0 30px; 
    min-height:340px; 
    box-sizing: border-box; 
    padding: 0;
    -webkit-transition: all 0.8s; 
    -moz-transition: all 0.8s; 
    -webkit-transition-duration: 0.8s !important; 
    -moz-transition-duration: 0.8s !important;
    -ms-transition-duration: 0.8s !important; 
    -o-transition-duration: 0.8s !important; 
    transition-duration: 0.8s !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.grid-container .grid-item.cat_66 {
    width:16.66%; 
}
@media only screen and (min-width:768px) and (max-width:992px) {
	.grid-container .grid-item { min-height:280px; }
}
@media only screen and (max-width:767px) {
    .et_header_style_left .logo_container, .et_header_style_split .logo_container{ text-align: center; }
    .et_header_style_left .logo_container a, .et_header_style_split .logo_container a{ text-align: center; display: inline-block; width:90%; height: 80%; }
    .et_header_style_left #logo, .et_header_style_split #logo{  text-align: center; height: 100%; max-width:80%; }
    .logo_container #logo-tagline{ display:block !important; text-align:center;}
	.header-banner.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container { min-height:inherit !important; }
	.grid-container .grid-item { min-height:180px; }
	.portfolio_categories.desktop{ display:none; }
	 .portfolio_categories.mobile{ display:block; }
	.toolkit-navigation .et_pb_button_alignment_right, .toolkit-navigation .et_pb_button_alignment_left { float:none !important; text-align:center; margin:20px auto !important; padding:0 20px;}
	.toolkit-navigation .et_pb_button_alignment_right .button-next, .toolkit-navigation .et_pb_button_alignment_left .button-previous { display:block; }
	.description-content{ background-color: rgba(0,0,0,0.9); }
	#clinical-care-toolkit .submenu-row .et_pb_column,
	#patient-toolkit .submenu-row .et_pb_column{ background-color: rgba(0,0,0,.7) !important; }
}
.grid-container .grid-item.grid-item--1 { float:right; }
.grid-container .grid-item .grid-inner { position: relative; padding: 0; background-size: cover; background-repeat: no-repeat; background-position: center center;  /*overflow-y: auto;*/ }
.grid-container .grid-item .grid-inner .inner-container{ 
    position:relative; padding:10px; text-align:center; width:100%; height:100%; display:block; /*display:table;*/ background:rgba(0,0,0,0);  opacity: 1; filter:alpha(opacity=100);
}
.grid-container .grid-item .grid-inner:hover .inner-container{ opacity: 1;  filter: alpha(opacity=100);} 
.grid-container .grid-item .grid-inner .inner-container > div {display:block; max-width:350px; margin:0 auto; background:#ffffff; padding:20px 0 0; border-radius:20px; vertical-align:top; } 
.grid-container .grid-item .grid-inner .inner-container > div > a,
.grid-container .grid-item .grid-inner .inner-container > div > a > img { width:100%; }
.grid-container .grid-item .grid-inner .inner-container > div > a > img,
.et_pb_row.blurb-5-columns .et_pb_blurb_content .et_pb_image_wrap img,
.et_pb_row.blurb-6-columns .et_pb_blurb_content .et_pb_image_wrap img{ max-width:250px; width:100%; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
.grid-container .grid-item .grid-inner .inner-container.visited > div > a > img,
.et_pb_row.blurb-5-columns .et_pb_blurb_content.visited .et_pb_image_wrap img,
.et_pb_row.blurb-6-columns .et_pb_blurb_content.visited .et_pb_image_wrap img{ -moz-animation: blink2 normal 1.5s infinite ease-in-out; /* Firefox */ -webkit-animation: blink2 normal 1.5s infinite ease-in-out; /* Webkit */  -ms-animation: blink2 normal 1.5s infinite ease-in-out; /* IE */  animation: blink2 normal 1.5s infinite ease-in-out;}

.grid-container .grid-item .grid-inner h1{ line-height:1.4; color:#ffffff !important; background:#0265b8; border-radius:0 0 20px 20px; text-decoration: none; font-weight:400; display:block; font-size:16px; padding: 15px; margin-top:10px; }
.grid-container .grid-item .grid-inner h1 a { color:#ffffff; }
.grid-container .grid-item .grid-inner h1 span.excerpt_ { font-size:18px; display:inline-block; font-weight:normal; padding:10px 0; border-bottom:3px solid #dd3333;}
.show-more-less-holder.expanded { margin-top:0;}
.show-more-less-holder.expanded:before { display:none;}
.grid-container .grid-item .grid-inner .details{
 font-size:14px; color:#FFF;line-height: 1.45;
}
.grid-container .grid-item .grid-inner .details a{
font-weight: bold; color:#2ea3f2;
}
#show-less-more { 
border-width: 0px !important;
text-transform: uppercase !important;
}


.HTH-clinical-trials-image{ display:none; }
.HTH-clinical-trials{ display:table; }

@media only screen and (max-width:980px) {
    .grid-container .grid-item { width:33.33333%;}
    
    
    .container.et_menu_container { height:200px;}
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{ padding-top: 80px !important; }
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { padding-bottom: 70px !important; }
}
@media only screen and (max-width:767px) {
    
    
    
    .grid-container .grid-item { width:50%;}
    
    .et_pb_slider .et_pb_container{
        width:90%;
    }
    .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
        padding:10px;
    }
	
	.HTH-clinical-trials-image{ display:block; }
	.HTH-clinical-trials{ display:none; }
}
@media only screen and (max-width:480px) {
    .container.et_menu_container { height:220px;}
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{ padding-top: 100px !important; }
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { padding-bottom: 90px !important; }
    
    .grid-container .grid-item { width:100%;}
    .grid-container .grid-item .grid-inner img { max-width:180px; }
}

@media (max-width:480px){
    .et_pb_row{
        width:90% !important;
    }
    .et_pb_slider .et_pb_container{
        width:100%;
    }
}





/*----------------BLINK--------------------*/
@-moz-keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
} 

@-webkit-keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ffffbe; -webkit-box-shadow: 0px 0px 30px 10px #ffffbe; box-shadow: 0px 0px 30px 10px #ffffbe; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ffffbe'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ffffbe')";
    }
}

/*----------------BLINK2--------------------*/
@-moz-keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
} 

@-webkit-keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
}
/* IE */
@-ms-keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink2 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); box-shadow: 0px 0px 30px 10px rgba(255,255,255,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(255,255,255,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(255,255,255,0)')";
    }
}
/*----------------BLINK3 3--------------------*/
@-moz-keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
} 

@-webkit-keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
}
/* IE */
@-ms-keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink3 {
    0% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); box-shadow: 0px 0px 30px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 30px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 30px 10px #ff7bc5; box-shadow: 0px 0px 30px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
}


/*----------------blinkCovid--------------------*/
@-moz-keyframes blinkCovid {
    0% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
} 

@-webkit-keyframes blinkCovid {
    0% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
}
/* IE */
@-ms-keyframes blinkCovid {
    0% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blinkCovid {
    0% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
    50% {
        -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); box-shadow: 0px 0px 20px 10px rgba(0,0,0,0); filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = 'rgba(0,0,0,0)'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = 'rgba(0,0,0,0)')";
    }
    100% {
        -moz-box-shadow: 0px 0px 20px 10px #ff7bc5; -webkit-box-shadow: 0px 0px 20px 10px #ff7bc5; box-shadow: 0px 0px 20px 10px #ff7bc5; filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#ff7bc5'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#ff7bc5')";
    }
}
